@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs169vsUhiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUhiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(s/oswald/v49/TK3_WkUHHAIjg75cFRf3bXL8LICs1xZosUhiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url(s/roboto/v30/KFOjCnqEu92Fr1Mu51TjASc0CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url(s/roboto/v30/KFOkCnqEu92Fr1Mu51xGIzc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url(s/roboto/v30/KFOjCnqEu92Fr1Mu51S7ACc0CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url(s/roboto/v30/KFOlCnqEu92Fr1MmSU5fChc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(s/roboto/v30/KFOmCnqEu92Fr1Mu7GxP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url(s/roboto/v30/KFOlCnqEu92Fr1MmEU9fChc9.ttf) format('truetype');
}